{
  "component_update_title": {
    "message": "Aviso de actualización de versión"
  },
  "component_update_subtitle": {
    "message": "Gracias por acompañar a KOLSprite"
  },
  "component_update_thanks": {
    "message": "¡Gracias por tu amor y apoyo! Tu apoyo es la fuerza impulsora de nuestra optimización continua."
  },
  "component_update_service_text1": {
    "message": "Para poder brindar servicios profesionales de manera más duradera y mejor para todos"
  },
  "component_update_service_text2": {
    "message": "Planeamos comenzar desde esta versión, algunas funciones avanzadas tendrán cuotas de uso,"
  },
  "component_update_service_text3": {
    "message": "Actualiza a membresía para desbloquear más cuotas,"
  },
  "component_update_service_text4": {
    "message": "y continúa disfrutando de funciones más potentes."
  },
  "component_update_feature_title": {
    "message": "Nuevas funciones"
  },
  "component_update_feature_text1": {
    "message": "Puedes hacer clic en la configuración del complemento en la esquina superior derecha en cualquier momento"
  },
  "component_update_feature_link": {
    "message": "\"Detalles de beneficios\""
  },
  "component_update_feature_link_text": {
    "message": "Detalles de beneficios"
  },
  "component_update_feature_text2": {
    "message": "botón para ver claramente el número de usos restantes."
  },
  "component_update_feedback": {
    "message": "¡Estamos muy abiertos, cualquier sugerencia tuya es bienvenida en cualquier momento!"
  },
  "component_update_button": {
    "message": "Entendido"
  },
  "component_view_announcement": {
    "message": "Ver anuncio"
  }
}
